import 'package:flutter_translate/pages/translator/translator_controller.dart';
import 'package:get/get.dart';

class TranslatorBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => TranslatorController());
  }
}
